<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INEnums</key>
	<array/>
	<key>INIntentDefinitionModelVersion</key>
	<string>1.2</string>
	<key>INIntentDefinitionNamespace</key>
	<string>ntlF5l</string>
	<key>INIntentDefinitionSystemVersion</key>
	<string>25F84</string>
	<key>INIntentDefinitionToolsBuildVersion</key>
	<string>17A400</string>
	<key>INIntentDefinitionToolsVersion</key>
	<string>26.0.1</string>
	<key>INIntents</key>
	<array>
		<dict>
			<key>INIntentCategory</key>
			<string>system</string>
			<key>INIntentClassName</key>
			<string>INAddTasksIntent</string>
			<key>INIntentClassPrefix</key>
			<string>IN</string>
			<key>INIntentDescription</key>
			<string>Uses the built-in functionality to add to-dos to Things. Only supports a limited set of parameters.</string>
			<key>INIntentDescriptionID</key>
			<string>J4CdGj</string>
			<key>INIntentHash</key>
			<integer>891722987063953575</integer>
			<key>INIntentLastParameterTag</key>
			<integer>8</integer>
			<key>INIntentName</key>
			<string>AddTasks</string>
			<key>INIntentParameterCombinations</key>
			<dict>
				<key></key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<false/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Open Things</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>sLae48</string>
				</dict>
			</dict>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Task List</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>IF3OZi</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterName</key>
					<string>targetTaskList</string>
					<key>INIntentParameterObjectType</key>
					<string>TaskList</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>System</string>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>6</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Titles</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>uNB8yE</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>2</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataCapitalization</key>
						<string>None</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>taskTitles</string>
					<key>INIntentParameterSupportsMultipleValues</key>
					<true/>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>5</integer>
					<key>INIntentParameterType</key>
					<string>SpeakableString</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Spatial Event Trigger</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>2x4fQs</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>3</integer>
					<key>INIntentParameterName</key>
					<string>spatialEventTrigger</string>
					<key>INIntentParameterObjectType</key>
					<string>SpatialEventTrigger</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>System</string>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>7</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Temporal Event Trigger</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>itSKVK</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>4</integer>
					<key>INIntentParameterName</key>
					<string>temporalEventTrigger</string>
					<key>INIntentParameterObjectType</key>
					<string>TemporalEventTrigger</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>System</string>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>8</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
			</array>
			<key>INIntentTitle</key>
			<string>Add Tasks</string>
			<key>INIntentTitleID</key>
			<string>3s4Pq7</string>
			<key>INIntentType</key>
			<string>System</string>
		</dict>
	</array>
	<key>INTypes</key>
	<array/>
</dict>
</plist>
